#home {
    background-color: #fff;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
    margin: 50px auto;
    min-width: 950px;
    padding: 30px;
    width: 85%;
}

#blogTitle h1 
{
        font-size: 40px;
        font-weight: bold;
        line-height: 1.5em;
        margin-top: 10px;
}
#navigator {
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    clear: both;
    font-size: 16px;
    height: 60px;
    margin-top: 25px;
}

#blogTitle h1 a {
    color: #473c8b;
}
#blogTitle h1 a:hover{
color:#ff6347;
}

#blogTitle h2 {
    color: #4682b4;
    float: left;
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 1.84615;
}
#blogTitle h2:hover {
    color: #ff6347;
    float: left;
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 1.84615;
}
#navList a:link, #navList a:visited, #navList a:active {
    color: #21759b;
    font-weight: bold;
}

#navList a:hover {
    color: #ff6347;
    font-size: 17px;
    font-weight: bold;
}
.postTitle a:hover {
    color: #ff6347;
    margin-left: 30px;
    text-decoration: none;
}
body {
    background-color: #ddffff;
    color: #000;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 100%;
}
/*
canvas{
background-color: #ffffff;
background-image: linear-gradient(180deg, #ffffff 6%, #f7eb54 31%, #f56c6c 49%, #f924dd 75%, #1b60fb 100%);
}
*/

/*代码块字体等调整*/
.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
    font-size: 18px !important;
}
/*正文字体等调整*/
.postBody {
color: #000;
line-height: 1.7;
font-size: 18px;
}
/*文章标题字体调整*/
#topics .postTitle {
border: 0;
font-size: 250%;
font-weight: bold;
float: left;
line-height: 1.5;
width: 100%;
padding-left: 40px;
}
/*一级标题*/
#cnblogs_post_body h1 {
font-size: 35px;
font-weight: bold;
line-height: 3;
margin: 10px 0;
}
/*二级标题*/
#cnblogs_post_body h2 {
font-size: 25px;
font-weight: bold;
line-height: 2;
margin: 10px 0;
}
/*三级标题*/
#cnblogs_post_body h3 {
font-size: 20px;
font-weight: bold;
line-height: 2;
margin: 10px 0;
}
/*去掉推送*/
#ad_t2{/*广告*/
  display: none;/*设置框架不显示*/
  overflow: hidden;/*框架超出部分隐藏*//*下同*/
}
#cnblogs_c1{/*空白块1*/
  display: none;
  overflow: hidden;
}
#cnblogs_c2{/*空白块2*/
  display: none;
  overflow: hidden;
}
#under_post_news{/*相关博文*/
  display: none;
  overflow: hidden;
}
#under_post_kb{/*最新新闻*/
  display: none;
  overflow: hidden;
}